/* Download Presseinformationen*/
.news-single .article .news-related {
	border: none;
	padding: 0;
}

.news-single .article .news-related h4 {
	padding-top: 0;
}

.news-single .article .news-related li {
	list-style-type: none;
	background: url(/fileadmin/templates/images/content_arrow-red_download.png) 0 8px no-repeat;
    padding-left: 15px;
}
